Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 15:55:05 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 15:54:59
            主  题 Loneliness
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Loneliness
From: Arabella Heinila <[email-masked]>
Date: Fri, 21 Oct 2022 09:55:05 +0200

Howdy,!
Sweet stranger wants to get to know each other better?
Are you interested in socializing and meeting with a new friend and a lovely woman?
What country are you from?
My name Areana,!.
I am looking for that with whom my life will harmonious and positive!
I am a very crazy, kind and positive woman...
But me now very lonely and I very tired from all this!
Actually, I want to find a stable man for present relationships and family in the future.!,
I will be "in seventh heaven" if we find our common interests, and our acquaintance - decisive moment in the bud of our relationship,.!
I am burning with desire get to know you better.,
You really interested me very much, I hope you have the same opinion,,.
I will not wasting your time and I don’t want to be a burden to you!..
Please be honest with me,!.
I am completely open to you.!.
You can ask any questions in next messages, and I will write you about me and my life,,,
Have a nice time, Areana!,,